/*
 * map.h
 *
 * Stuff for map making (map, radmap, satmap, sect, 
 *
 * $Revision: 1.1 $ $Date: 93/06/29 08:58:17 $
 */

#define	MAPWIDTH(persec) ((WORLD_X/2)*(persec + 1)+1)

extern	char	*routech[7][2];

extern	int blankfill();
extern	int border();
